<?xml version="1.0" encoding="UTF-8"?><database>
    <element label="API View" max_length="40" name="x_192469_api_gatew_api_view" sizeclass="3" type="collection">
        <element default="true" label="Active" max_length="40" name="active" type="boolean"/>
        <element default="true" label="Honor ACL" max_length="40" name="honor_acl" type="boolean"/>
        <element display="true" label="Name" max_length="255" name="name" type="string" unique="true"/>
        <index name="index">
            <element name="name"/>
        </index>
    </element>
</database>
